.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-28b35547-df47-1ef7-08ee-794848cc60d4 {
display: none !important;
}
.lfr-layout-structure-item-2b1cdff4-57c4-5e97-c4eb-a4971f712d44 {
display: none !important;
}
